Bug 585280 - [abrt] crash in SalGraphics::CopyBits
Summary: [abrt] crash in SalGraphics::CopyBits
Status: CLOSED DUPLICATE of bug 695582
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org   
(Show other bugs)
Version: 12
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:eee4ee55573761c3c2b1f4fd969...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-23 15:24 UTC by Brandon Gardner
Modified: 2011-04-17 21:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-28 13:53:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.84 KB, text/plain)
2010-04-23 15:24 UTC, Brandon Gardner
no flags Details

Description Brandon Gardner 2010-04-23 15:24:37 UTC
abrt 1.0.8 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/openoffice.org3/program/swriter.bin -writer file:///home/brandon.gardner/Link%20to%20My%20Documents/Unix%20Server%20Security%20Baseline%20012009.doc
component: openoffice.org
executable: /usr/lib64/openoffice.org3/program/swriter.bin
kernel: 2.6.32.9-70.fc12.x86_64
package: openoffice.org-writer-1:3.1.1-19.28.fc12
rating: 3
reason: Process /usr/lib64/openoffice.org3/program/swriter.bin was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 Brandon Gardner 2010-04-23 15:24:39 UTC
Created attachment 408647 [details]
File: backtrace

Comment 2 Caolan McNamara 2010-04-23 19:34:20 UTC
Is this reproducible ? e.g. opening and viewing a particular document. Its a pretty unusual looking crash.

Comment 3 Caolan McNamara 2010-04-28 13:53:52 UTC
If you know how to reproduce this, feel free to reopen it. I suspect something to do with the theme in use, but I can't reproduce it to be sure.

Comment 4 Caolan McNamara 2011-04-17 21:46:47 UTC

*** This bug has been marked as a duplicate of bug 695582 ***


Note You need to log in before you can comment on or make changes to this bug.